<sly data-sly-use.sectoreData="${'com.bajaj.mutualfunds.core.models.FundDetailsModel' @ sectorHoldingData=pageProperties.sectors_holding}" />
<sly data-sly-use.companyData="${'com.bajaj.mutualfunds.core.models.FundDetailsModel' @ companyHoldingData=pageProperties.company_holdings}" />

<section>
    <div class="topSchemesWrap mf-light-grey__bg">
        <h2 class="topSchemesWrap__head">${properties.heading}</h2>
        <div class="tabDataContainer">
            <div class="topSchemeTabWrap">
                <div class="topSchemeTabWrap__tabName active-tab" data-tab="sectors">Sectors</div>
                <div class="topSchemeTabWrap__tabName" data-tab="companies">Companies</div>
                <!-- <div class="topSchemeTabWrap__tabName" data-tab="mid-cap">Mid-Cap</div> -->
            </div>
            <div class="tabDataWrapper mf-dark-black__bg">
                <div class="tabDataInfo active--tabdata" id="sectors">
                    <sly data-sly-list.sectoreDataList="${sectoreData.getSectorHoldingList}">
                        <div class="tabData__content">
                            <div class="tabData__lbl">${sectoreDataList.name}</div>
                            <div class="tabData__Progressbar">
                                <progress value="${sectoreDataList.percentage}" max="100"></progress>
                            </div>
                            <div class="tabData__value">${sectoreDataList.percentage} %</div>
                        </div>
                    </sly>
                </div>
                <div class="tabDataInfo " id="companies">
                    <sly data-sly-list.companyDataList="${companyData.getCompanyHoldingList}">
                        <div class="tabData__content">
                            <div class="tabData__lbl">${companyDataList.name}</div>
                            <div class="tabData__Progressbar">
                                <progress value="${companyDataList.percentage}" max="100"></progress>
                            </div>
                            <div class="tabData__value">${companyDataList.percentage} %</div>
                        </div>
                    </sly>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- Top scheme holdings comp end -->